"IDS_APPLE_EVENTS_USAGE_MACOS" = "Dit is nodig om het dialoogvenster ‘Afsluiten Forceren’ te openen.";
"IDS_CAMERA_USAGE_MACOS" = "Hierdoor kunt u uw camera gebruiken in sessies en vergaderingen met afstandsbediening.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer foutrapport";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Hierdoor kunt u met andere personen praten in sessies en vergaderingen met afstandsbediening.";
